Ads:
  description: Questa app contiene pubblicità
  icon: ic_antifeature_ads.png
  name: Annunci
DisabledAlgorithm:
  description: Questa applicazione ha una firma digitale debole
  icon: ic_antifeature_disabledalgorithm.png
  name: Firmato usando un algoritmo non sicuro
KnownVuln:
  description: Questa applicazione contiene una falla di sicurezza nota
  icon: ic_antifeature_knownvuln.png
  name: Vulnerabilità conosciuta
NSFW:
  description: Questa app ha contenuti che non dovrebbero essere pubblicizzati o visibili
    ovunque
  icon: ic_antifeature_nsfw.png
  name: NSFW
NoSourceSince:
  icon: ic_antifeature_nosourcesince.png
  name: Il codice sorgente non è più disponibile, aggiornamenti non possibili.
NonFreeAdd:
  description: Questa app promuove add-on non liberi
  icon: ic_antifeature_nonfreeadd.png
  name: Addon non liberi
NonFreeAssets:
  description: Questa app contiene risorse non libere
  icon: ic_antifeature_nonfreeassets.png
  name: Risorse non libere
NonFreeDep:
  description: Questa app dipende da altre app non libere
  icon: ic_antifeature_nonfreedep.png
  name: Dipendenze non libere
NonFreeNet:
  description: Questa app promuove servizi di rete non liberi
  icon: ic_antifeature_nonfreenet.png
  name: Servizi di rete non liberi
Tracking:
  description: Questa app monitora e riferisce sulle tue attività
  icon: ic_antifeature_tracking.png
  name: Tracciamento
UpstreamNonFree:
  description: Il codice sorgente a monte non è completamente libero
  icon: ic_antifeature_upstreamnonfree.png
  name: Non libero a monte
